.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23f82e06-d49f-3bab-3155-346c9ead644f {
text-align: center !important;
}
.lfr-layout-structure-item-ed8f8f27-4fc2-0901-9f65-83262b3ca2f0 {
text-align: center !important;
}
.lfr-layout-structure-item-b492c830-06ae-0573-7ddd-7f74c62de8d7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
